none
R installation on Centos 6.6 RRS feed

  • Question

  • Hi,

    was going over installation docs and realized that this software can only be installed on centos/rhel 6.5 & 7.1 only. Is there any workaround for it to be install on centOs 6.6 ?

    Thanks,

    Atta

    Monday, October 3, 2016 8:41 PM

Answers